/*     291593 : 스크롤 블록/셀 슬라이드 js      */
.empty__291593__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291593__ p{font-size:17px;font-weight:bold}
.empty__291593__ dl{margin:0;text-align:left;color:#333}
.empty__291593__ dt{margin-bottom:5px;font-size:14px}
.empty__291593__ dd{margin:0;font-size:13px}


/*     291594 : 이미지 (비율형)      */
.img_ratio__291594__ {max-width:100%;vertical-align:top}
.img_ratio__291594__ * {box-sizing:border-box}
.img_ratio__291594__ a {display:block;vertical-align:top}
.img_ratio__291594__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__291594__ img {width:auto}
}

/*     291595 : 공백      */
.solid_line__291595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__291595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291595__ {height:0px}
}

/*     291596 : 이미지      */
.img__291596__ {max-width:100%}
.img__291596__ * {box-sizing:border-box}
.img__291596__ a {display:block;vertical-align:top}
.img__291596__ img {width:px;vertical-align:top}

/*     291597 : 이미지      */
.img__291597__ {max-width:100%}
.img__291597__ * {box-sizing:border-box}
.img__291597__ a {display:block;vertical-align:top}
.img__291597__ img {width:px;vertical-align:top}

/*     291598 : 블록 설정      */
.block_option__291598__ {display:table;width:100%}
.block_option__291598__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__291598__ {width:100%;}
	.row__291598__ .col { position:relative;z-index:300;margin-top:-10vh;}
}

@media (min-width:1024px){
	.row__291598__ {width:100%;;padding-bottom:20px;}
	.row__291598__ .col { position:relative;z-index:300;margin-top:-13vh;}
}

/*     291599 : 실선      */
.solid_line__291599__ {display:block;position:relative;width:20%; margin:0 auto; height:80px}
.solid_line__291599__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__291599__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__291599__ {height:20px}
}

/*     291600 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291600__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291600__ p {font-size:25px}
}

/*     291601 : 공백      */
.solid_line__291601__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__291601__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291601__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291601__ {height:0px}
}

